var routers = [
        {
                path: '/bus/companyInfo/list',
                name: 'BusCompanyInfoList',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/bus/companyInfo-list.vue'),
                meta: {
                        roles: ["admin"],
                        title: '单位管理'
                }
        },
        {
                path: '/bus/passengerInfo/list',
                name: 'BusPassengerInfoList',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/bus/passengerInfo-list.vue'),
                meta: {
                        roles: ["admin"],
                        title: '乘客管理'
                }
        },
        
]

export default routers;